### Method

# Gtk Applicationremove_window

#### Declaration [src]

    void
    gtk_application_remove_window (
      GtkApplication* application,
      GtkWindow* window
    )

#### Description [src]

Remove a window from `application`.

If `window` belongs to `application` then this call is equivalent to setting the `GtkWindow:application` property of `window` to `NULL`.

The application may stop running as a result of a call to this function, if `window` was the last window of the `application`.

#### Parameters

`window`

  Type: `GtkWindow`

  A `GtkWindow`

  The data is owned by the caller of the method.